1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

iPhone 1.1.2 -> jailbreak durchgeführt -> Next Sim -> keine Provideranzeige...HILFE!

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Cava, 05.02.08.

  1. Cava

    Cava Gast

    Liebe Forumsmitglieder!

    Bitte um Eure Hilfe,

    habe ein US-Iphone, Vers.: 1.1.2. (OoB), Bootloader 4.6, Modem Vers.: 04.02.13_G.

    Ich wollte folgendes tun:

    Downgrade 1.1.1. -> jailbreak -> Betreiben meines iPhones mit einer TurboSim (welche ich bei e-Bay ersteigert habe)

    Was ich (bisher) gemacht habe:

    Laut Anweisung Mactechnews siehe hier:
    http://www.mactechnews.de/forum/thread.html?id=187105&page=6
    vorgegangen.

    Mit iBook und iTunes 7.6

    Downgrade auf Vers. 1.1.1. (ging problemlos)
    Dann aber kam schon das erste Problem auf.
    Die Mactechnews-Beschreibung ist veraltet, da iTunes 7.6 nicht mit independance vers. 1.3 beta funktioniert.

    Habe dann die neue Beta gefunden independance vers. 1.3.2 beta_dmg

    Nach Aktivierung und Start von Independance kam das iPhone dann auch aus dem DFU-Mode heraus.
    Die auf der Mactechnews Seite aufgeführte Youtube Seite ist tot, also Jailbreak laut
    http://www.hackthatphone.com/flowchart_1.html
    durchgeführt.

    Ergebnis: iPhone lässt sich normal starten, SpringBoard ist da, WLan und alle anderen Funktionen laufen.
    Was ich nicht gemacht habe:
    b) mit dem AppTapp Installer (auf dem iPhone) folgende Pakete installieren:
    - OctoPrep
    - BSD Subsystem
    - CommunitySources
    - openSSH
    (Weil open SSH gar nicht im Menü erschienen ist)

    Jetzt wollte ich das iPhone mit einer Turbo Sim (von eBay) benutzen (laut Verkäufer kann man damit auf jedem ge-jail-break-ten iPhone telefonieren)
    Ich gehe davon aus, das diese Turbo/Next-Sims schon programmiert sind!
    Also Turbo Sim + Simkarte (Vodafone) eingelegt und iPhone gestartet.
    iPhone fragt nach unlocking Pin, nach Eingabe dieser Pin läuft das iPhone zwar.
    aber es findet KEINEN Provider, und die Providersuche endet mit ERROR.

    Meine Frage,
    liegts an der Turbo SiM oder muss ich erst noch die Schritte:
    - OctoPrep
    - BSD Subsystem
    - CommunitySources
    - openSSH
    erledigen bevor es geht?
    Wo finde ich denn eine GESCHEITE, und AKTUELLE Anleitung dafür. Es gibt zig im Internet, aber viele davon werden nicht gepflegt (alte Links, die nicht funktionieren, Bezug auf Programmversionen z.B. iTunes 7.4/7.5, die nicht mehr aktuell sind)

    Vielen Dank für Euren Rat und Hilfe

    Martin
     
    #1 Cava, 05.02.08
    Zuletzt von einem Moderator bearbeitet: 06.02.08
  2. yeahyoureright

    yeahyoureright Bismarckapfel

    Dabei seit:
    05.12.07
    Beiträge:
    76
    ich würde zu aller erst iWorld ausprobieren, über den installer. damit stellst du deine proxysim-providerkonfiguration auf das land ein, in dem du dich befindest. klingt ein bißchen danach, als könnte das schon alles sein. klappt das nicht, auf jeden fall oktoprep etc nachschieben oder nochmal ganz von vorn anfangen, undzwar am besten mit itunes 7.5. (einfach googeln). auch anleitungen findest du im netz hunderte, erste anlaufstelle wäre wohl hackint0sh.org. aber wie gesagt, die gibts überall, auch auf deutsch, einfach mal suchen!
     
  3. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Du hast zwar alles richtig gemacht für einen Jailbreak, aber das kann leider trotzdem nicht funktionieren: Du hast Dir - wie auch immer! - das Baseband von der FW 1.1.3 draufgespielt. :(

    Ev. gibt's in ein paar Tagen ein Lösung, momentan noch nicht.

    PS. iTunes spielt übrigens keine Rolle, kannst auch 7.6 nehmen dafür.
     
  4. Cava

    Cava Gast

    Hallo Duesentrieb3,
    das klingt nicht logisch, warum und wann sollte das mit dem Baseband von der FW 1.1.3 passiert sein????
    Die Schritte, die ich bisher gemacht habe waren ja alle laut Anweisung. Und von der neuen independence kann's auch nicht kommen.
    Sagt mir doch bitte mal - ich weiß, das klingt laienhaft - was es mit den Schritten:
    - OctoPrep
    - BSD Subsystem
    - CommunitySources
    - openSSH

    auf sich hat. Wofür brauche ich diese progs überhaupt?
    Sind die nur da um wieder von Vers. 1.1.1 auf Vers. 1.1.2 upzugraden??
    Oder sind die generell wichtig um das iPhone mit einer Next-/TurboSim zu betreiben??

    Danke für Eure Hilfe!!
    Martin
     
  5. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Oktoprep brauchst Du, um von 1.1.1 nach 1.1.2 jailbreaked zu kommen, Sources im Installer, BSDsubsystem um den Jailbreak auf 1.1.2 abzuschliessen und SSH zum Zugriff von aussen. Die Baseband Version 04.03.13_G die Du oben erwähnt hast, ist definitiv die von FW 1.1.3... Wenn Du die wirklich drauf hast, geht momentan nix mit telefonieren!
     
  6. Cava

    Cava Gast

    Ok, Duesentrieb3, danke erstmal für die fachliche Auskunft,

    dennoch.....ich bin mir nicht sicher, ob hier nicht 2 verschiedene Dinge durcheinander geworfen werden. Ich will mein Phone ja nicht software-technisch unlocken. Das das nicht geht, ist ja hinlänglich bekannt.
    Aber ein Betrieb eines ge-jail-break-ten iPhones mit Bootloader-, Firmware,- oder Modemversion whatsoever, MIT EINER TURBO-/NEXT-SIM sollte doch laut ALLEN ebay-Beschreibungen funktionieren:
    Dazu ein Beispiel von eBAy

    /NEXT-SIM-4-Turbosim-Unlock-iPhone-1-1-2-OOTB-Turbo-SIM_W0QQitemZ110221219585QQihZ001QQcategoryZ9400QQssPageNameZWDVWQQrdZ1QQcmdZViewItem




    Warum sollten die alle so etwas versprechen, wenn es mit den Modemvers. 04.03.13_G nicht funktionieren sollte???
    Schließlich haben doch alle aktuell verkauften iPhones mittlerweile diese Modemvers. drauf.

    Sei nicht böse, wenn ich insistiere, aber mir erscheint das unwahrscheinlich.


    Grüße Martin
     
    #6 Cava, 05.02.08
    Zuletzt von einem Moderator bearbeitet: 05.02.08
  7. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Ich bin Dir nicht böse, aber das ist Quatsch: nextSim whatever funktioniert definitiv nicht unter 1.1.3, das steht in den Beschreibungen natürlich nicht extra drin, wer schreibt schon rein, was sein Produkt alles nicht kann!. Und Du kannst mir glauben, ich bringe hier gar nix durcheinander.
     
  8. Cava

    Cava Gast

    Hallo Duesentrieb,
    also ich bitte um Entschuldigung, ich habe selbst was durcheinander geworfen...
    Meine Modem Firmware ist 04.02.13_G.
    Ich habe mich vertan....sorry!
    Jetzt verstehe ich auch, wie Dein Einwand zustande kam, ich hätte mir irgendwie das Baseband von FW 1.1.3 "eingehandelt"

    Nochmal zu den Next-Sim Angeboten:
    Das es mit 1.1.3 funktioniert schreibt ja auch keiner, sondern mit 1.1.2. OoB (s.o.)
    Bei Youtube gibt's sogar einige Videos, die zeigen, dass das einwandfrei funktioniert, z.B. hier:
    http://de.youtube.com/watch?v=oXkw7Pm68Mg
    Nach 50sec. sieht man folgende config des iPhone:
    http://www.pictureupload.de/pictures/060208012630_Video.jpg

    [​IMG]
    D.h. hier wird eindeutig ein Vers. 1.1.2. Bootloader 4.6, Modem-FW: 04.02.13_G. iPhone mit einer Next Sim betrieben.

    Also woran könnte es wohl noch liegen, dass es bei mir nicht geht???
    Danke für Deine Geduld!
    Martin
     
  9. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Klar geht das, nur: die Jailbreakschritte & Oktoprep etc. musst Du schon machen. Danach <alt>upgrade auf 1.1.2, Jailbreak.jar laufen lassen - fertig. Hier eine Anleitung (die geht für Dich, steht zwar was von T-Mobile etc. im TItel, ist aber genau die die Du brauchst). Danach nur noch deine NextSIM einlegen und es läuft.:)

    http://www.apfelphone.net/?p=197
     
    #9 .david, 06.02.08
    Zuletzt bearbeitet: 06.02.08
  10. Cava

    Cava Gast

    Super, das werde ich jetzt mal ausprobieren!
    Eine Sache noch, ich habe bisher nicht erwähnt, dass ich in Spanien lebe und von hier aus versuche das phone in Gang zu bekommen.
    Vielleicht liegt es ja auch daran, weil Spanien keine nicht zu den "supported countries" gehört?
     
  11. Cava

    Cava Gast

    Hallo Duesentrieb3,

    habe nun alle Schritte Oktoprep, Update 1.1.2, Jailbreak.jar, install Community Sources, install OpenSSH durchgeführt. Danach habe ich noch iWorld installiert, weil mich "yeahyoureright" - siehe #2 - darauf aufmerksam gemacht hat, und Spanien als Land ausgewählt.
    Nach Einlegen meiner Vodafone Sim + Next Sim, habe ich jetz auch
    ENDLICH EINE PROVIDERANZEIGE------HURRA!!!
    Also woran es jetzt genau gelegen hat, weiß ich immer noch nicht, aber die Hauptsache ist...
    ES FUNKTIONIERT!

    Also, lieber Duesentrieb3 und yeahyoureright:
    Vielen Dank nochmal für Eure Hilfe und Geduld!
    Noch eine Anm.:
    Nach jailbreak.jar kam mein iphone nicht mehr aus dem Recovery-Mode heraus.
    Manuelles Re-booten half auch nicht.
    Meine Lösung dazu war nochmal independence zu starten, dieses Programm kickte dann mein iPhone aus dem Recovery-Mode ins Leben zurück.
    iTunes erkannte auch das iPhone wieder mit Vers. 1.1.2., so wie's sein soll.

    Grüße Martin
     

Diese Seite empfehlen